{
    "dc_identifier": "nl.ws0652.2k.2023.854",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Oude Heijningsedijk 26 te Heijningen.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 614997 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 10 februari 2023 voor het plaatsen, hebben en onderhouden van een nieuwe kast in de beschermingszone van a-water OVK06206 ter hoogte van Oude Heijningsedijk 26 te Heijningen in de gemeente Moerdijk.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-1770",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2023-02-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2023.854.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Oude Heijningsedijk 26 te Heijningen.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-1770.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.854.doc.2",
            "dc_title": "Besluit 614997",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-7161/1/bijlage/exb-2023-7161.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.854.doc.3",
            "dc_title": "Tekening 23-596531-A ",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-7162/1/bijlage/exb-2023-7162.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.854.doc.4",
            "dc_title": "Tekening 23-596531-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-7163/1/bijlage/exb-2023-7163.pdf"
        }
    ]
}